<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ButtonAssignGroupList" xml:space="preserve">
    <value>Affecter la liste de groupe</value>
  </data>
  <data name="ListAddGroupListColon" xml:space="preserve">
    <value>Ajouter la liste de groupe : </value>
  </data>
  <data name="LabelEditGroupDash" xml:space="preserve">
    <value>Éditer le groupe - </value>
  </data>
  <data name="LabelDeleteanExistingGroup" xml:space="preserve">
    <value>Supprimer un groupe existant</value>
  </data>
  <data name="TitleeSecuritelGroupAssign" xml:space="preserve">
    <value>eSecuritel : Affecter le groupe</value>
  </data>
  <data name="AssignUserGroupErrorMessage" xml:space="preserve">
    <value>Erreur d’affectation de l’utilisateur au groupe</value>
  </data>
  <data name="LabelSelectionofGroups" xml:space="preserve">
    <value>Sélection de groupes</value>
  </data>
  <data name="LabelEditRoleDash" xml:space="preserve">
    <value>Éditer le rôle - </value>
  </data>
  <data name="DeleteGroupListXGroupErrorMessage" xml:space="preserve">
    <value>Ne peut pas supprimer la liste de ce groupe. La liste de ce groupe a des références au groupe.</value>
  </data>
  <data name="ButtonCreateRole" xml:space="preserve">
    <value>Créer un rôle</value>
  </data>
  <data name="LabelAddGroupColon" xml:space="preserve">
    <value>Ajouter le groupe : </value>
  </data>
  <data name="LabelGroupList" xml:space="preserve">
    <value>Liste de groupe</value>
  </data>
  <data name="AddaNewGroupList" xml:space="preserve">
    <value>Ajouter une nouvelle liste de groupe</value>
  </data>
  <data name="TitleeSecuritelRoleEdit" xml:space="preserve">
    <value>eSecuritel : Éditer le rôle</value>
  </data>
  <data name="LabelItalicBoldThisFunctionDeleteRole" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;Cette fonction supprimera un rôle existant.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="LabelOrganization" xml:space="preserve">
    <value>Organisation</value>
  </data>
  <data name="LabelBoldRoleHierarchyChangeSaved" xml:space="preserve">
    <value>&lt;b&gt;Modifications enregistrées&lt;/b&gt;</value>
  </data>
  <data name="LabelItalicCheckMapFromExistingGroupList" xml:space="preserve">
    <value>&lt;i&gt;- Vérifier la table de correspondance de la liste de groupe existante, si vous aimeriez créer une nouvelle liste de groupe en copiant une liste existante.&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicSelectAnOrganizationGroup" xml:space="preserve">
    <value>&lt;i&gt;- Sélectionner une organisation à laquelle le groupe appartient, si cette option est disponible.&lt;/i&gt;</value>
  </data>
  <data name="LabelGroup" xml:space="preserve">
    <value>Groupe</value>
  </data>
  <data name="TitleeSecuritelSecurity" xml:space="preserve">
    <value>eSecuritel : Sécurité</value>
  </data>
  <data name="TitleeSecuritelGroupListConfirmation" xml:space="preserve">
    <value>eSecuritel : Confirmation de la liste de groupe</value>
  </data>
  <data name="LabelRoleTypeColon" xml:space="preserve">
    <value>Type de rôle :</value>
  </data>
  <data name="LabelUserdoesnothaverighttoeditgrouplist" xml:space="preserve">
    <value>L’utilisateur n’a pas le droit d’éditer une liste de groupe.</value>
  </data>
  <data name="DeleteRoleXGroupErrorMessage" xml:space="preserve">
    <value>Ne peut pas supprimer ce rôle. Ce rôle a des références au groupe.</value>
  </data>
  <data name="LabelSelectionofRoles" xml:space="preserve">
    <value>Sélection de rôles</value>
  </data>
  <data name="LabelEditanExistingGroup" xml:space="preserve">
    <value>Éditer un groupe existant</value>
  </data>
  <data name="LabelRoleNameColon" xml:space="preserve">
    <value>Nom de rôle :</value>
  </data>
  <data name="SelectRole" xml:space="preserve">
    <value>Sélectionner un rôle</value>
  </data>
  <data name="HeaderRole" xml:space="preserve">
    <value>Rôle : </value>
  </data>
  <data name="LabelExistingGroupColon" xml:space="preserve">
    <value>Groupe existant :</value>
  </data>
  <data name="TitleeSecuritelGroupConfirmation" xml:space="preserve">
    <value>eSecuritel : Confirmation de groupe</value>
  </data>
  <data name="ButtonEditGroup" xml:space="preserve">
    <value>Éditer le groupe</value>
  </data>
  <data name="TitleeSecuritelRole" xml:space="preserve">
    <value>eSecuritel : Rôle</value>
  </data>
  <data name="LabelCopyRoleFrom" xml:space="preserve">
    <value>Copier le rôle de :</value>
  </data>
  <data name="LabelMapfromExistingGroupListQuestion" xml:space="preserve">
    <value>Correspondance avec une liste de groupe existante?</value>
  </data>
  <data name="lblAssignedRoles" xml:space="preserve">
    <value>Rôles affectés</value>
  </data>
  <data name="LabelUserdoesnothaverighttoaddgrouplist" xml:space="preserve">
    <value>L’utilisateur n’a pas le droit d’ajouter une liste de groupe.</value>
  </data>
  <data name="ConfirmEdit" xml:space="preserve">
    <value> a été mis à jour correctement.</value>
  </data>
  <data name="LabelItalicSelectaRole" xml:space="preserve">
    <value>&lt;i&gt;- Sélectionnez un rôle, si cette option est disponible.&lt;/i&gt;</value>
  </data>
  <data name="lblRoleName" xml:space="preserve">
    <value>Nom du rôle</value>
  </data>
  <data name="LabelItalicBoldThisFunctionAssignGroup" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;Cette fonction affectera un groupe à une liste d’utilisateurs et uniquement à ces utilisateurs.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicBoldThisFunctionUpdateRole" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;Cette fonction mettra à jour un rôle existant.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="TitleeSecuritelGroupListAssign" xml:space="preserve">
    <value>eSecuritel : Affecter la liste de groupe</value>
  </data>
  <data name="TitleeSecuritelRoleAdd" xml:space="preserve">
    <value>eSecuritel : Ajouter le rôle</value>
  </data>
  <data name="LabelUserdoesnothaverighttoeditrole" xml:space="preserve">
    <value>L’utilisateur n’a pas le droit d’éditer le rôle.</value>
  </data>
  <data name="LabelUserdoesnothaverighttodeletegrouplist" xml:space="preserve">
    <value>L’utilisateur n’a pas le droit de supprimer une liste de groupe.</value>
  </data>
  <data name="HeaderGroup" xml:space="preserve">
    <value>Groupe : </value>
  </data>
  <data name="LabelGroupListManagement" xml:space="preserve">
    <value>Gestion de liste de groupe</value>
  </data>
  <data name="LabelItalicSelectAnOrganizationGroupList" xml:space="preserve">
    <value>&lt;i&gt;- Sélectionnez une organisation à laquelle la liste de groupe appartient, si cette option est disponible.&lt;/i&gt;</value>
  </data>
  <data name="btnSaveChanges" xml:space="preserve">
    <value>Enregistrer les modifications</value>
  </data>
  <data name="LabelAssignGroup" xml:space="preserve">
    <value>Affecter le groupe</value>
  </data>
  <data name="LabelGlobalAccess" xml:space="preserve">
    <value>Accès international</value>
  </data>
  <data name="LabelRoleHierarchy" xml:space="preserve">
    <value>Hiérarchie :</value>
  </data>
  <data name="ButtonAssignGroup" xml:space="preserve">
    <value>Affecter le groupe</value>
  </data>
  <data name="LabelDeleteGroupDash" xml:space="preserve">
    <value>Supprimer le groupe - </value>
  </data>
  <data name="LabelGroupListNameColon" xml:space="preserve">
    <value>Nom de liste de groupe :</value>
  </data>
  <data name="LabelItalicHelpTip" xml:space="preserve">
    <value>&lt;i&gt;Conseil d’aide&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicBoldThisFunctionUpdateGroupList" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;Cette fonction mettra à jour une liste de groupe existante.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="LabelAssignaGroupListtoUser" xml:space="preserve">
    <value>Affecter une liste de groupe à l’utilisateur</value>
  </data>
  <data name="LabelItalicSelectaGroupList" xml:space="preserve">
    <value>&lt;i&gt;- Sélectionnez une liste de groupe si cette option est disponible.&lt;/i&gt;</value>
  </data>
  <data name="ErrorMessageGroupNameisRequired" xml:space="preserve">
    <value>Nom de groupe requis</value>
  </data>
  <data name="LabelDescriptionColon" xml:space="preserve">
    <value>Description :</value>
  </data>
  <data name="LabelAssignaRoletoUser" xml:space="preserve">
    <value>Affecter un rôle à l’utilisateur</value>
  </data>
  <data name="LabelNoRecords" xml:space="preserve">
    <value>Aucun registre</value>
  </data>
  <data name="LabelAddRoleColon" xml:space="preserve">
    <value>Ajouter un rôle :</value>
  </data>
  <data name="LabelDeleteGroupListDash" xml:space="preserve">
    <value>Supprimer la liste de groupe - </value>
  </data>
  <data name="TitleeSecuritelRoleConfirmation" xml:space="preserve">
    <value>eSecuritel : Confirmation de rôle</value>
  </data>
  <data name="ConfirmAssign" xml:space="preserve">
    <value> a été affecté correctement.</value>
  </data>
  <data name="LabelEditanExistingGroupList" xml:space="preserve">
    <value>Éditer une liste de groupe existante</value>
  </data>
  <data name="UnauthorizedSelectRoles" xml:space="preserve">
    <value> Sélection de rôles non autorisée</value>
  </data>
  <data name="LabelItalicSelectAnOrganizationRole" xml:space="preserve">
    <value>&lt;i&gt;- Sélectionnez une organisation à laquelle le rôle appartient, si cette option est disponible.&lt;/i&gt;</value>
  </data>
  <data name="ButtonAssignRole" xml:space="preserve">
    <value>Affecter un rôle</value>
  </data>
  <data name="LabelGroupTypeColon" xml:space="preserve">
    <value>Type de groupe :</value>
  </data>
  <data name="LabelDeleteanExistingGroupList" xml:space="preserve">
    <value>Supprimer une liste de groupe existante</value>
  </data>
  <data name="SelectGroupList" xml:space="preserve">
    <value>Sélectionner une liste de groupe</value>
  </data>
  <data name="ErrorMessageRoleNameisRequired" xml:space="preserve">
    <value>Nom de rôle requis</value>
  </data>
  <data name="LabelExistingGroupListColon" xml:space="preserve">
    <value>Liste de groupe existante :</value>
  </data>
  <data name="DeleteGroupListXUserErrorMessage" xml:space="preserve">
    <value>Ne peut pas supprimer la liste de ce groupe. La liste de ce groupe est affectée à un utilisateur.</value>
  </data>
  <data name="LabelItalicBoldThisFunctionWillaNewGroupList" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;Cette fonction ajoutera une nouvelle liste de groupe.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicSelectAnOrganizationNewGroupList" xml:space="preserve">
    <value>&lt;i&gt;- Sélectionnez une organisation à laquelle la nouvelle liste de groupe appartient, si cette option est disponible.&lt;/i&gt;</value>
  </data>
  <data name="ErrorMessageGroupNameCopyingfromisRequired" xml:space="preserve">
    <value>Copier le nom de groupe de requis</value>
  </data>
  <data name="LabelAssignaGrouptoUser" xml:space="preserve">
    <value>Affecter un groupe à l’utilisateur</value>
  </data>
  <data name="LabelItalicBoldThisFunctionAssignGroupList" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;Cette fonction affectera une liste de groupe à la liste des utilisateurs et uniquement à ces utilisateurs.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="HeaderGroupList" xml:space="preserve">
    <value>Liste de groupe : </value>
  </data>
  <data name="TitleeSecuritelRoleDelete" xml:space="preserve">
    <value>eSecuritel : Supprimer le rôle</value>
  </data>
  <data name="LabelDeleteanExistingRole" xml:space="preserve">
    <value>Supprimer un rôle existant</value>
  </data>
  <data name="LabelConfirmationof" xml:space="preserve">
    <value>Confirmation de </value>
  </data>
  <data name="LabelGroupSelectionsColon" xml:space="preserve">
    <value>Sélections de groupe :</value>
  </data>
  <data name="LabelGroupDash" xml:space="preserve">
    <value>Groupe - </value>
  </data>
  <data name="LabelGroupNameColon" xml:space="preserve">
    <value>Nom de groupe :</value>
  </data>
  <data name="LabelAddaNewGroup" xml:space="preserve">
    <value>Ajouter un nouveau groupe</value>
  </data>
  <data name="LabelUserdoesnothaverighttoassigngroup" xml:space="preserve">
    <value>L’utilisateur n’a pas le droit d’affecter le groupe.</value>
  </data>
  <data name="LabelItalicSelectAnOrganizationNewGroup" xml:space="preserve">
    <value>&lt;i&gt;- Sélectionner une organisation à laquelle le nouveau groupe appartient, si cette option est disponible.&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicSelectAnOrganizationOrOrganizationTypeNewRole" xml:space="preserve">
    <value>&lt;i&gt;- Sélectionnez une organisation ou un type d’organisation auquel appartient le nouveau rôle, si cette option est disponible.&lt;/i&gt;</value>
  </data>
  <data name="lblAllRoles" xml:space="preserve">
    <value>Tous les rôles</value>
  </data>
  <data name="TitleeSecuritelGroupAdd" xml:space="preserve">
    <value>eSecuritel : Ajouter le groupe</value>
  </data>
  <data name="ErrorMessageGroupListNameisRequired" xml:space="preserve">
    <value>Nom de la liste de groupe requis</value>
  </data>
  <data name="btnRemoveRoles" xml:space="preserve">
    <value>&lt;&lt; Supprimer</value>
  </data>
  <data name="LabelUserdoesnothaverighttoassigngrouplist" xml:space="preserve">
    <value>L’utilisateur n’a pas le droit d’affecter une liste de groupe.</value>
  </data>
  <data name="AssignUserRoleSuccessMessage" xml:space="preserve">
    <value>Affectation de rôle de l’utilisateur réussie</value>
  </data>
  <data name="ButtonEditRole" xml:space="preserve">
    <value>Éditer un rôle</value>
  </data>
  <data name="LabelItalicCheckMapFromExistingGroup" xml:space="preserve">
    <value>&lt;i&gt;- Vérifier la table des correspondances du groupe existant, si vous aimeriez créer un nouveau groupe en le copiant à partir d’un groupe existant.&lt;/i&gt;</value>
  </data>
  <data name="DeleteGroupXGroupListErrorMessage" xml:space="preserve">
    <value>Ne peut pas supprimer ce groupe. Ce groupe a des références à la liste du groupe.</value>
  </data>
  <data name="TitleeSecuritelGroupList" xml:space="preserve">
    <value>eSecuritel : Liste de groupe</value>
  </data>
  <data name="LabelEditroleforColon" xml:space="preserve">
    <value>Éditer le rôle pour :</value>
  </data>
  <data name="AssignUserGroupSuccessMessage" xml:space="preserve">
    <value>Affectation de l’utilisateur au groupe réussie</value>
  </data>
  <data name="LabelUserdoesnothaverighttoaddgroup" xml:space="preserve">
    <value>L’utilisateur n’a pas le droit d’ajouter au groupe.</value>
  </data>
  <data name="LabelGroupManagement" xml:space="preserve">
    <value>Gestion de groupe</value>
  </data>
  <data name="LabelCreateaNewRole" xml:space="preserve">
    <value>Créer un nouveau rôle</value>
  </data>
  <data name="LabelItalicSelectaGroup" xml:space="preserve">
    <value>&lt;i&gt;- Sélectionner un groupe, si cette option est disponible.&lt;/i&gt;</value>
  </data>
  <data name="TitleeSecuritelGroup" xml:space="preserve">
    <value>eSecuritel : Groupe</value>
  </data>
  <data name="LabelUserdoesnothaverighttodeletegroup" xml:space="preserve">
    <value>L’utilisateur n’a pas le droit de supprimer un groupe.</value>
  </data>
  <data name="LabelThefollowingitemsneedtobereviewedColon" xml:space="preserve">
    <value>Les éléments suivants doivent être passés en revue :</value>
  </data>
  <data name="LabelExistingRoleColon" xml:space="preserve">
    <value>Rôle existant :</value>
  </data>
  <data name="LabelItalicMustSaveRoleHierarchyChanges" xml:space="preserve">
    <value>&lt;i&gt;Les modifications doivent être enregistrées après chaque modification de rôle.&lt;/i&gt;</value>
  </data>
  <data name="TitleeSecuritelGroupListEdit" xml:space="preserve">
    <value>eSecuritel : Éditer la liste de groupe</value>
  </data>
  <data name="LabelEditGroupListDash" xml:space="preserve">
    <value>Éditer la liste de groupe - </value>
  </data>
  <data name="LabelRoleHierarchyManagement" xml:space="preserve">
    <value>Gestion de la hiérarchie des rôles</value>
  </data>
  <data name="btnAssignRoles" xml:space="preserve">
    <value>Affecter &gt;&gt;</value>
  </data>
  <data name="LabelUserdoesnothaverighttoeditGroup" xml:space="preserve">
    <value>L’utilisateur n’a pas le droit d’éditer un groupe.</value>
  </data>
  <data name="DeleteGroupXUserErrorMessage" xml:space="preserve">
    <value>Ne peut pas supprimer ce groupe. Ce groupe est affecté à l’utilisateur.</value>
  </data>
  <data name="AssignUserGroupListSuccessMessage" xml:space="preserve">
    <value>Affectation de l’utilisateur à la liste du groupe réussie</value>
  </data>
  <data name="ButtonCreateGroup" xml:space="preserve">
    <value>Créer le groupe</value>
  </data>
  <data name="AssignUserRoleErrorMessage" xml:space="preserve">
    <value>Erreur d’affectation de rôle de l’utilisateur</value>
  </data>
  <data name="LabelMapfromExistingRoleQuestion" xml:space="preserve">
    <value>Correspondance avec un rôle existant?</value>
  </data>
  <data name="ButtonCreateGroupList" xml:space="preserve">
    <value>Créer une liste de groupe</value>
  </data>
  <data name="UnauthorizedSelectGroups" xml:space="preserve">
    <value> Sélection de groupes non autorisée</value>
  </data>
  <data name="LabelGroupListTypeColon" xml:space="preserve">
    <value>Type de liste de groupe :</value>
  </data>
  <data name="TitleeSecuritelGroupListDelete" xml:space="preserve">
    <value>eSecuritel : Supprimer la liste de groupe</value>
  </data>
  <data name="TitleeSecuritelGroupEdit" xml:space="preserve">
    <value>eSecuritel : Éditer le groupe</value>
  </data>
  <data name="ButtonDeleteGroupList" xml:space="preserve">
    <value>Supprimer la liste de groupe</value>
  </data>
  <data name="LabelTaskSelectionsColon" xml:space="preserve">
    <value>Sélections des tâches :</value>
  </data>
  <data name="LabelDeleteRoleDash" xml:space="preserve">
    <value>Supprimer le rôle - </value>
  </data>
  <data name="LabelUserdoesnothaverighttoaddrole" xml:space="preserve">
    <value>L’utilisateur n’a pas le droit d’ajouter un rôle.</value>
  </data>
  <data name="LabelRoleSelectionsColon" xml:space="preserve">
    <value>Sélections de rôle :</value>
  </data>
  <data name="LabelAssignRole" xml:space="preserve">
    <value>Affecter un rôle</value>
  </data>
  <data name="LabelItalicSelectAnOrganizationOrOrganizationTypeRole" xml:space="preserve">
    <value>&lt;i&gt;- Sélectionnez une organisation ou un type d’organisation auquel le rôle appartient, si cette option est disponible.&lt;/i&gt;</value>
  </data>
  <data name="LabelAssignGroupList" xml:space="preserve">
    <value>Affecter la liste de groupe</value>
  </data>
  <data name="ButtonEditGroupList" xml:space="preserve">
    <value>Éditer la liste de groupe</value>
  </data>
  <data name="DeleteRoleXUserErrorMessage" xml:space="preserve">
    <value>Ne peut pas supprimer ce rôle. Ce rôle est affecté à un utilisateur.</value>
  </data>
  <data name="TitleeSecuritelGroupListAdd" xml:space="preserve">
    <value>eSecuritel : Ajouter la liste de groupe</value>
  </data>
  <data name="TitleeSecuritelRoleAssign" xml:space="preserve">
    <value>eSecuritel : Affecter le rôle</value>
  </data>
  <data name="DeleteGroupXRoleErrorMessage" xml:space="preserve">
    <value>Ne peut pas supprimer ce groupe. Ce groupe a des références au rôle.</value>
  </data>
  <data name="LabelItalicBoldThisFunctionUpdateGroup" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;Cette fonction mettra à jour un groupe existant.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="SelectGroup" xml:space="preserve">
    <value>Sélectionner un groupe</value>
  </data>
  <data name="ConfirmDelete" xml:space="preserve">
    <value> a été supprimé correctement.</value>
  </data>
  <data name="LabelAddRoleForColon" xml:space="preserve">
    <value>Ajouter le rôle pour :</value>
  </data>
  <data name="LabelItalicCheckMapFromExistingRole" xml:space="preserve">
    <value>&lt;i&gt;- Vérifier la table de correspondances pour les rôles existants si vous aimeriez créer un nouveau rôle en le copiant à partir d’un rôle existant.&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicBoldThisFunctionWillaNewRole" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;Cette fonction ajoutera un nouveau rôle.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="LabelRoleManagement" xml:space="preserve">
    <value>Gestion des rôles</value>
  </data>
  <data name="TitleeSecuritelGroupDelete" xml:space="preserve">
    <value>eSecuritel : Supprimer le groupe</value>
  </data>
  <data name="ButtonDeleteRole" xml:space="preserve">
    <value>Supprimer un rôle</value>
  </data>
  <data name="LabelUserdoesnothaverighttoassignrole" xml:space="preserve">
    <value>L’utilisateur n’a pas le droit d’affecter un rôle.</value>
  </data>
  <data name="LabelEditanExistingRole" xml:space="preserve">
    <value>Éditer un rôle existant</value>
  </data>
  <data name="ConfirmAdd" xml:space="preserve">
    <value> a été ajouté correctement.</value>
  </data>
  <data name="DeleteRoleXTaskErrorMessage" xml:space="preserve">
    <value>Ne peut pas supprimer ce rôle. Ce rôle a des références à la tâche.</value>
  </data>
  <data name="LabelRolesDash" xml:space="preserve">
    <value>Rôles - </value>
  </data>
  <data name="LabelItalicBoldThisFunctionWillaNewGroup" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;Cette fonction ajoutera un nouveau groupe.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="ButtonDeleteGroup" xml:space="preserve">
    <value>Supprimer le groupe</value>
  </data>
  <data name="ErrorMessageRoleNameCopyingfromisRequired" xml:space="preserve">
    <value>Copier le nom de rôle de requis.</value>
  </data>
  <data name="LabelItalicBoldThisFunctionAssignRole" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;Cette fonction affectera un rôle à la liste des utilisateurs et uniquement à ces utilisateurs.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicBoldThisFunctionDeleteGroupList" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt; Cette fonction supprimera une liste de groupe existante.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="UnauthorizedSelectGroupLists" xml:space="preserve">
    <value> Sélection de listes de groupe non autorisée</value>
  </data>
  <data name="LabelUserdoesnothaverighttodeleterole" xml:space="preserve">
    <value>L’utilisateur n’a pas le droit de supprimer un rôle.</value>
  </data>
  <data name="LabelMapfromExistingGroupQuestion" xml:space="preserve">
    <value>Correspondance avec un groupe existant?</value>
  </data>
  <data name="LabelGroupListDash" xml:space="preserve">
    <value>Liste de groupe - </value>
  </data>
  <data name="AssignUserGroupListErrorMessage" xml:space="preserve">
    <value>Erreur d’affectation de l’utilisateur à la liste du groupe</value>
  </data>
  <data name="LabelAddRoleTo" xml:space="preserve">
    <value>Ajouter le rôle à :</value>
  </data>
  <data name="LabelRole" xml:space="preserve">
    <value>Rôle</value>
  </data>
  <data name="LabelDeleteRoleForColon" xml:space="preserve">
    <value>Supprimer le rôle pour :</value>
  </data>
  <data name="LabelItalicBoldThisFunctionDeleteGroup" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;Cette fonction supprimera un groupe existant.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
</root>